body {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
	background-image: url(gfx/body_bg.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 12px;
	color: #FFFFFF;
}
a {
	color: #7DE7F2;
}


td {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}

th {
	font-family: Verdana, Geneva, Arial, helvetica, sans-serif;
}
#clientLogin {
	padding-left:42px;
	padding-top: 43px;
}
.login_input {
	width: 87px;
	height:20px;
	border:0px;
	background-image: url(gfx/input_bg.gif);
	background-repeat: no-repeat;
}
.testimonial .T_author {
	font-weight: bold;
	font-style: italic;
	font-size: 10px;
	text-align: right;
	margin: 0px;
	padding: 5px;
}
.testimonial .T_text {
	font-size: 12px;
	margin-top: 0px;
	padding: 5px;
}
.testimonial {
	width: 90%;
	margin-bottom: 10px;
	border: 0px none #555555;
}
